Subject: SUMMARY OF CALCULATION OF RATE CONSTANT

From: "E. Lewars" <[email-masked]>
Date: Tue, 22 Dec 1998 18:48:43 -0500 (EST)

1998 Dec 22, Tuesday
Here is the summary of replies to my question about calculating rate constants

          QUESTION

===========
> Tued 1998 Dec 15
> 
> Subject: Calculating rate constant
> 
> Hello,
> Has anyone any suggestions for a fairly easy way to calculate a rate constant
> using Gaussian? I want to avoid the intricacies of RRKM theory and just get
> a k_rate accurate to within a factor of, say, 10. For example, consider
> 
>                       HNC   --->   HCN
> 
> At some temp T  HNC in, say, the gas phase (or nonpolar solvent?) has a
> certain halflife (=ln2/k_r). It's easy to calculate a good number for the
> activation energy, but what's a simple way to estimate a realistic k_r (and
> thus t_1/2)?
=============

1998 DEC ca. 15         CALC RATE CONST
  ANSWERS

#1
Subject: Re: CCL:G:CALCULATING A RATE COSTANT
To: [email-masked] (E. Lewars)
Date: Tue, 15 Dec 1998 15:29:54 -0500 (EST)
Cc: [email-masked] (TOPPER ROBERT)

Hi,

I'm not an expert in this field, but my
understanding is that getting
rate constants right to within an
order of magnitude is the current state-of-the-art.
Tunneling is surely an important contribution 
to the kinetics of HCN <=> HNC, which can easily
change the rate constant by several orders 
of magnitude compared to the classical answer.
Moreover, tiny errors in the
activation energy amount to huge effects on the
equilibrium constant, requiring a very accurate
calculation of the activation energy (i.e. using
correlated methods).

Don Truhlar, for whom I worked many years ago, is
one of the real experts in this field. Check out
one of his more recent reviews, or check out
his web page at

http://comp.chem.umn.edu/WWW/Truhlar/Truhlar.html

for information about GAUSSRATE, which interfaces with 
Gaussian to do transition-state theory calculations of
chemical reactions, including tunneling and other effects.
The code is easy to use and REALLY well
documented (for example, one of my undergrads installed
POLYRATE, ran its test suite, and hooked it up to a 
potential energy surface from the literature successfully).

Best regards,
Robert Topper

*****************************************************************************
Robert Q. Topper                        email:   [email-masked]
Assoc. Professor of Chemistry           phone:   (212) 353-4378
The Cooper Union                        fax:     (212) 353-4341
51 Astor Place                          subway:  take the 6 to Astor Place 
New York, NY 10003                               and you're there!
                 http://www.cooper.edu/engineering/chemechem/
*****************************************************************************
The Cooper Union for the Advancement of Science and Art is a tuition-free
college in Greenwich Village, at Cooper Square and Astor Place.
*****************************************************************************
=============

#2

Qiang Cui

        First of all, you will need a reasonably accurate barrier height
and reaction coordinate. I guess u will need to push your method a little
bit to get it right for the particular HNC/HCN system, 'cause you are
breaking the triple bond and electron correlation effect should be
significant. But there should be enough data in the literature, 'cause
it's one of the favorable system for people doing quantum dynamics. Read
some paper from Prof. J. Bowman, who did CCSD(T) level PES and some
complex L2 etc. as well. 

        As to the isomeration rate constant, I guess a decent approach is
VTST with semi-classical tunneling, 'cause tunneling should be significant
for your system. You can also try the approximate instaton approach, which
appear to be rather accurate as well for tunneling splittings and rate
constant etc. Any way, POLYRATE and DOIT are the program packages for the
above two approaches, respectively. Finally, as mentioned above, if you
want to push the limit, do the quantum mechanical calculations. The paper
by Bowman and co-workers should be very useful references. 

        Good luck.
___________________________________________________________________________     
Qiang Cui                   
Dept. of Chem.                   _ __..-;''`--/'/ /.',-`-.
Harvard Univ.                  (`/' ` |  \ \ \\ / / / / .-'/`,_
12 Oxford St.,                /'`\ \   |  \ | \| // // / -.,/_,'-,
Cambridge, MA 02138          /<7' ;  \ \  | ; ||/ /| | \/    |`-/,/-.,_,/')(617)-495-8997              /  _.-, `,-\,__|  _-| / \ \/|_/  |    '-/.;.\'
(617)-495-1775              `-`  f/ ;      / __/ \__ `/ |__/ |
Fax: (617)-496-3204              `-'      |  -| =|\_  \  |-' |
http://yuri.harvard.edu/~qiang         __/   /_..-' `  ),'  //
[email-masked]               ((__.-'((___..-'' \__.'
805 Mt. Auburn Street Apt. 35
Watertown, MA 02472
(617)-926-6027
__________________________________________________________________________
==============

#3

[email-masked]
Date: Wed, 16 Dec 1998 08:25:32 +0100
To: [email-masked]
Subject: rate constant

Hi,

I believe a very simple approach to the problem would be to use simple
transition state theory i.e. ln(k)=-DeltaH/RT+DeltaS/R, the thermodynamic
quantities corresponds to the enthalpy and entropy of activation
respectively (e.g DeltaH=H(TS)-H(reactant)) in addition see Atkins Physical
Chemistry. You can derive all these numbers extremely easy from the
gaussian - Thermochemisty - section in a frequency run. I know that at
least a couple of the quantities are obtainable from a J. Am. Chem. Soc.
paper by A. Chalk and L. Radom some time late 1996 to mid 1997. I hope this
helps.

Cheers, 

   Theis
*  Mr. Theis Ivan Solling
   Department of Chemistry
   University of Copenhagen
   DK-2100 Copenhagen
   Ph. 45-3235-0187/Fax. 45-3532-0212
=================

#4

Date: Wed, 16 Dec 1998 13:52:25 -0800
Reply-To: [email-masked]
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:CALCULATING A RATE COSTANT

Just to ask for the summary.

-- 
Emad
*********************************************************************
E. Tajkhorshid, Ph.D.                   
German Cancer Research Center; DKFZ             Tel: +49 6221 42 2340
Dept. Molecular Biophysics (H0200)              FAX: +49 6221 42 2333
P.O.Box 101949                     
69009 Heidelberg, Germany     Email: [email-masked] 
*********************************************************************
*              "Meeting science is meeting scientist"               *
*********************************************************************
===========

#5
 Dec 16 Sergiusz Kwasniews (75)   Re: CCL:G:CALCULATING A RATE COSTANCommand: Read MessageMessage 9/11 from Sergiusz Kwasniewski                   Dec 16 '98 at 4:26 pm

Date: Wed, 16 Dec 1998 16:26:51 +0100 (MET)
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:CALCULATING A RATE COSTANT

perhaps you could use TST (transition state theory) we use it as an extra
way for calculating rate constants ... instead of using DOS (density of
states) it utilises partition functions. the theory behind this is less
complicated, if you already have some ideas about statistical
thermodynamics

bye
S. Kwasniewski

******************************
Sergiusz P. Kwasniewski
Erfken 1
3530 Houthalen-Helchteren
Belgium
Tel. (+32) (0)11/52.66.52
Limburgs Universitair Centrum
Universitaire Campus, Gebouw D
3590 Diepenbeek
Tel. (+32) (0)11/26.83.15
Fax. (+32) (0)11/26.83.01

e-mail: [email-masked]
===========

#6
Sender: jvilla
Date: Wed, 16 Dec 1998 18:50:45 +0100
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:G:CALCULATING A RATE COSTANT

you can use GAUSSRATE, which an interface between Gaussian and Polyrate, for
doing this calculations. The program is very easy to use for your purposes and
also for including tunneling in the calculations. You can get it at:

http://comp.chem.umn.edu/gaussrate/

Jordi

E. Lewars wrote:

> Tued 1998 Dec 15
>
>Subject: Calculating rate constant
>
> Hello,
> Has anyone any suggestions for a fairly easy way to calculate a rate constant
> using Gaussian? I want to avoid the intricacies of RRKM theory and just get
> a k_rate accurate to within a factor of, say, 10. For example, consider
>
>                       HNC   --->   HCN
>
> At some temp T  HNC in, say, the gas phase (or nonpolar solvent?) has a
> certain halflife (=ln2/k_r). It's easy to calculate a good number for the
> activation energy, but what's a simple way to estimate a realistic k_r (and
> thus t_1/2)?
>
>   Thanks
>         E. Lewars

-------------
Jordi Vill`a
Research Group on Medical Informatics
Carrer del Doctor Aiguader 80
E-08003 Barcelona
Tlf: 34-93-2211009           Fax: 34-93-2213237
[email-masked]         http://www1.imim.es/~jvilla
================
=================

#7
[email-masked]
Date: Wed, 16 Dec 1998 20:42:00 EST
To: [email-masked]
Subject: Re: CCL:G:CALCULATING A RATE COSTANT

While Gaussian or whatever QM program can be used to generate a potential
energy surface, and you could take your initial reactant as defined by some
point on that multidimensional PES and using a path of least action thru a
transition state go to the final product point and estimate an activation
energy, without an understanding of how energy is partitioned amongst the
degrees of freedom of the molecule and how those degrees of freedom couple and
how energy can flow statistically among those degrees of freedom to provide
enough energy to go over the barrier(s) presented by the transition states (in
other words apply RRKM) I do not believe you can arrive at a meaningful rate
constant other than by sheer luck. Anything more complicated than diatomics
gets tricky fast. To perform an a priori calculation of a polyatomic rate
constant for dissociation or rearrangement would require a set of QM
calculations as a necessary, but not sufficient requirement.
============

#8
 Dec 16 Ning Xie           (62)   Re: CCL:G:CALCULATING A RATE COSTANCommand: Read MessageMessage 5/7 from Ning Xie                                Dec 16 '98 at 8:42 pm
Subject: Re: CCL:G:CALCULATING A RATE COSTANT
In-reply-to: <[email-masked]>
To: "E. Lewars" <[email-masked]>
Message-id: <[email-masked]>
MIME-version: 1.0
Content-type: TEXT/PLAIN; charset=US-ASCII

Hi, there,
Could you forward me the replies to your question please?
Thank you very much.
ning
_______________________________________________________________
|    NING XIE             Tel:  (781)245-7954                 |
|    31 Sweetser St.      Fax:  (781)245-7954                 |
|    Wakefield, MA     e-mail:  [email-masked]   |
|    01880                      [email-masked]            |
---------------------------------------------------------------
============